gnome-sharp 2.20.0.0 GLib.Object
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("context")
  Gnome.PrintContext To be added. To be added. To be added.
- Method
  System.UInt32 To be added. To be added. To be added.
- Method
  System.UInt32 To be added. To be added. To be added.
- Method
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("description")
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  Gnome.PrintFilter `` To be added. To be added. To be added. To be added.
- Method
  Gnome.PrintFilter `` To be added. To be added. To be added. To be added.
- Method
  Gnome.PrintFilter `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("name")
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("predecessor_added")
  Gnome.PredecessorAddedHandler To be added. To be added.
- Event
  GLib.Signal("predecessor_removed")
  Gnome.PredecessorRemovedHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("successor_added")
  Gnome.SuccessorAddedHandler To be added. To be added.
- Event
  GLib.Signal("successor_removed")
  Gnome.SuccessorRemovedHandler To be added. To be added.
- Property
  GLib.Property("suppress_empty_pages")
  System.Boolean To be added. To be added. To be added.
To be added. To be added.